{% extends "base.html" %}

{% block content %}
    <div>
        <div class="signup">
            <h1>Sign Up</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button class="button">Sign Up</button>
            </form>
        </div>
    </div>
{% endblock content %}
